/*
    Colors in use from lightest to darkest
    #fafafa
    #f5f5f5
    #eeeeee
    #e0e0e0
    #bdbdbd
    #9e9e9e
    #757575
    #616161
    #424242
    #212121
*/

body {
    text-align: center;
    background-color: #424242;
    color: #757575;
}

p {
    padding-left: 20px;
    padding-right: 20px;
    text-align: left;
    font-size: 160%;
    color: #fafafa;
}

div {   /* Quick fix for text in the divs */
    text-align: center;
    font-size: 200%;
    color: #fafafa;
}

p#notedtext {
    padding-left: 40px;
    padding-right: 20px;
    text-align: left;
    font-size: 100%;
    color: #e0e0e0;
}

select#locationSelector {
    font-size: 24px;
}

select#countySelector {
    font-size: 24px;
}

rect#graphBackground {
    fill: #212121;
}

rect#quadrantbackground {
    fill: #fafafa;
}